[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TRadioButton.Create

Constructor for the class instance.

## Declaration

Source position: stdctrls.pp line 1500

`public constructor TRadioButton.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create ensures that the csRadioButton style flag is included in the component style flags for the control. The default value for the AutoSize property is set to True.